"Module1.str_drop_files" = "Drop files here:";
"Module1.str_error" = "An error has occurred: ";
"Module1.str_gmapsupp" = "Create gmapsupp.img";
"Module1.str_java_err_missing" = "It appears that Java isn\'t installed on your system. This application requires Java version 6 (1.6) or higher.";
"Module1.str_java_heap" = "Memory allocation for Java.\rRead the manual first before changing this value!";
"Module1.str_finished" = "Finished combining maps.";
"Module1.str_help" = "Help";
"Module1.str_old_style" = "Old style (registry)";
"Module1.str_remove_selection" = "Remove selection";
"Module1.str_prev" = "< Previous";
"Module1.str_none" = "{none}";
"Module1.str_typ" = "TYP file:";
"Module1.str_select_folder" = "Select export folder";
"Module1.str_next" = "Next >";
"Module1.str_start" = "Start";
"Module1.str_name_on_device" = "Name on device:";
"Module1.str_new_style" = "New style (.gmap)";
"Module1.str_lang" = "en";
"Module1.str_name_on_computer" = "Name on computer:";
"Module1.str_unknown_error" = "An unknown error has occurred";
"Module1.str_processing" = "Processing...";
"Module1.str_create_error" = "An error has occurred. Check the log below.";
"Module1.str_cancel" = "Cancel";
"Module1.str_java" = "Java memory";
"Module1.str_quit" = "Quit";
"Module1.str_processed" = "Files are processed.";
"Module1.str_num_files" = "Number of files:";
"Module1.str_splitting" = "Splitting #P0#...";
"Module1.str_adding" = "Adding #P0#";
"Module1.str_create_gmap" = "Creating .gmap...";
"Module1.str_extracting" = "Extracting #P0#...";
"Module1.str_read_help" = "Read the manual!";
"Module1.str_folder_exists" = "The folder #P0# already exists. The process will be aborted.";
"Module1.str_java_err_version" = "The version of Java on your system is too old. This application requires Java version 6 (1.6) or higher.";
"Module1.str_java_missing" = "Java not found";
"Module1.str_ask_install" = "Do you want to install the map now\?";
"Module1.str_comb_osm" = "Combined OSM";
"Module1.str_ok" = "OK";
"Module1.str_no" = "No";
"Module1.str_yes" = "Yes";
"Module1.str_retry" = "Retry";
"Module1.str_java_info" = "About Java:";
"Module1.str_illegal_id" = "The chosen Familiy ID is invalid.\rEnter a value between 1 and 65535; excluding 2041.";
